a:link {
    color: black;
    background-color: transparent;
    text-decoration: none;
}
a:visited {
    color: black;
    background-color: transparent;
    text-decoration: none;
}
a:hover {
    color: red;
    background-color: transparent;
    text-decoration: underline;
}
.shop{
    font-size: 200%;  
}
header,section{
    text-align: center;
}
.shop-details{
    margin:5% 10% 2%;
    display: grid;
    grid-template-columns:1fr 1fr 1fr 1fr;
    grid-column-gap: 1em;
}
.ladies-outerwear img{
    margin-top: 3%;
    width: 100%;
    height: auto;
}
.ladies-outerwear p{
    font-size: 100%;
}
.grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    margin: 5% 10%;
    grid-column-gap: 10%;
    grid-row-gap: 20px;
}
.full-zip img{
    width: 100%;
    height: auto;
}
@media only screen and (min-width:1201px)
{
    body{
        margin-left: 10%;
        margin-right: 10%;
    }
}